<!-- <div class="container rg-container">
  <mat-card>
    <form [formGroup]="form" (ngSubmit)="auth.login(form.value)">
      <mat-form-field class="rg-offset">
        <input matInput placeholder="Email" type="email" formControlName="email">
      </mat-form-field>
      <mat-form-field>
          <input matInput placeholder="Password" type="password" formControlName="password">
        </mat-form-field>
      <button mat-raised-button color="primary" class="rg-br">Login</button>
    </form>
  </mat-card>
</div> -->
<section class="sign-in">
    <div class="container">
        <div class="signin-content">
            <div class="signin-image">
                <figure><img src="assets/images/signin-image.jpg" alt="sing in image"></figure>
                <a href="/register" class="signup-image-link">Create an account</a>
            </div>

            <div class="signin-form">
                <h2 class="form-title">Sign in</h2>
                <form [formGroup]="form" (ngSubmit)="auth.login(form.value)">
                    <div class="form-group">
                        <label for="your_name"><i class="zmdi zmdi-account material-icons-name"></i></label>
                        <input type="text" name="your_name" id="your_name" placeholder="Your Email" formControlName="email"/>
                    </div>
                    <div class="form-group">
                        <label for="your_pass"><i class="zmdi zmdi-lock"></i></label>
                        <input type="password" name="your_pass" id="your_pass" placeholder="Password" formControlName="password"
                        />
                    </div>
                    <div class="form-group form-button">
                        <input type="submit" name="signin" id="signin" class="form-submit" value="Log in"/>
                    </div>
                </form>
                
            </div>
        </div>
    </div>
</section>